/*------------------eco_sub_bus------------------*/
.eco_sub_data {
    background: url(../../image/sub/sub_data_bg.png) top center no-repeat;
    height: 100%;
}

/*------sub_tit------*/
.eco_sub_data .sub_tit {
    padding: 120px 0;
    text-align: center;
}

.sub_tit>h2 {
    font-size: 45px;
    font-weight: 900;
    line-height: 55px;
    letter-spacing: -3px;
}

@media(max-width: 768px) {
    .eco_sub_data .sub_tit {
        padding: 65px 0;
    }

    .sub_tit>h2 {
        font-size: 30px;
        line-height: 40px;
        letter-spacing: -1px;
    }
}


/*catalog*/
.subdata_box {
    padding: 100px 0;
}

.catalog_box .cata {
    padding: 50px 0;
    text-align: center;
}
.catalog_box div .img{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.catalog_box div h5 {
    font-size: 25px;
    font-weight: 700;
}
.catalog_box .down_btn {
    flex-basis:calc(25% - 45px);
}

.catalog_box .down_btn img {
    width: 100%;
}

.catalog_box .txt {
    font-size: 18px;
    line-height: 35px;
}

@media(max-width: 1024px) {
    .catalog_box .down_btn {
        flex-basis:calc(50% - 25px);
    }
}

@media(max-width: 768px) {
    .subdata_box {
        padding: 50px 0;
    }
    .catalog_box .cata {
        padding: 25px 0;
    }
    .catalog_box div h5 {
        font-size: 20px;
    }
    
}


/*video*/
.video_box .video {
    padding: 50px 0;
    text-align: center;
}
.video_box div .img{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.video_box div h5 {
    font-size: 25px;
    font-weight: 700;
}

.video_box .down_btn {
    flex-basis:calc(25% - 45px);
}

.video_box .down_btn img {
    width: 100%;
}

.video_box .txt {
    font-size: 18px;
    line-height: 35px;
}

@media(max-width: 1024px) {
    .video_box .down_btn {
        flex-basis:calc(50% - 25px);
    }
}

@media(max-width: 768px) {

}


/*cp*/
.subdata_box .cp_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
}
.subdata_box .cp_box div {
    flex: 0 0 20%;
    flex-grow: 1;
}

.subdata_box .cplist {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
}
.subdata_box .cplist p {
    position: relative;
    width: 50px;
    height: 50px;
    color: #999;
}

.subdata_box .cplist p a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.subdata_box .cplist .on {
    border: 1px solid #222;
    border-radius: 30px;
    color: #222;
}

@media(max-width: 1024px) {

}

@media(max-width: 768px) {
    .subdata_box .cp_box {
        gap: 20px;
    }
    .subdata_box .cp_box div {
        flex: 0 0 42%;
        flex-grow: 1;
    }
}